/*JOIN REDESIGN*/
.joinbox{padding:0px 0 30px;display:flex;flex-wrap:wrap;}
.joinwrap .center_box{background:none; border:none;}
.joinbox .inp_join{ display: flex; flex-wrap: wrap; gap: 10px;width:100%; background: #262628; padding: 0 0 18px; border-radius: 15px;}
.joinbox .inp_join>li{width: calc(50% - 10px);float:none; display: flex; flex-wrap: wrap; padding:0;margin-top:20px;}
.joinbox .inp_join>li.ico4{ width: calc(50% - 10px);}
.joinbox .inp_join>li>input,.joinbox .inp_join>li.confirm>select ,.joinbox .inp_join>li.confirm> .numbox{ width: calc(100% - 100px); box-sizing:border-box;background: none;border:1px solid #526586;border-radius: 5px; color:#fff;}
.joinbox .inp_join>li>input::-webkit-input-placeholder,.joinbox .inp_join>li.confirm>.numbox>input::-webkit-input-placeholder{color:#526586;font-size:12px;}
.joinbox .inp_join>li.confirm>.numbox>input{width:100%;box-sizing: border-box;background:none;color:#fff; border:none;}
.joinbox .inp_join>li.confirm>p{text-align: right; padding:0 10px 0 0; box-sizing: border-box;color:#849bcb; width:100px;}
.joinwrap .joinbox .required{left:85px; color:#e26e9a;}
.joinwrap .joinbox .required > .required{left:0;}
.joinbox .inp_join>li .bt_phone{width: auto !important;color:#fff!important;font-size: 12px !important; padding: 0 5px;height: 34px !important;line-height: 34px !important; top: 3px;right:3px;border-radius: 4px !important;font-family: var(--main-font);}
.joinbox .inp_join>li .err_ico{right:6px;}
.joinbox li.ico4.confirm.phone{margin-top:15px; margin-bottom:0;}
.joinbox .join_phone_warning,.join_anni_warning{color:#e26e9a;}
.joinbox #certifyTimer{right: 0px; top: 9px; color: #fff;}
.joinbox .info_box{order:3;width:100%;background:#262628;border:none;}
.joinbox .info_box .info_title>span{font-size:16px;color:#849bcb;}
.join_greeting{height:auto;}
.join_greeting .inner{padding:20px 0;}
.join_greeting .inner .txt{color:#fff;}
.join_greeting .inner .txt >.site_name{display:none;}
.join_greeting .inner .tit{display:none;}
.joinbox .bot_btn{width:100%;margin-top:10px;}
.joinbox .inp_join>li.confirm>p.err_msg {color: #e26e9a;width: auto;font-size: 10px; top: -28px; left: 100px;}